body {
  background-color: #fff6ed;
  margin: 0;
}

footer {
  background-color: #fff;
}
* {
  box-sizing: border-box;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

a,
li {
  color: inherit;
  text-decoration: none;
}

h1,
h2,
h3,
p,
ul,
figure,
html,
a {
  margin: 0;
}

img {
  max-width: 100%;
  display: block;
}

body {
  font-family: "Montserrat", sans-serif;
}
a {
  color: inherit;
  text-decoration: none;
}

/* font */

@font-face {
  font-family: "Open Sans";
  src: url("font/OpenSans-Regular.woff2") format("woff2"),
    url("font/OpenSans-Regular.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans";
  src: url("font/OpenSans-Bold.woff2") format("woff2"),
    url("font/OpenSans-Bold.woff") format("woff");
  font-display: swap;
  font-weight: 900;
  font-style: normal;
}
.cards {
  padding: 40px 60px 57px 60px;
  display: flex;
  align-items: center;
}

.card {
  max-width: 375px;
  margin-right: 100px;
}

.card:nth-child(3) {
  max-width: 375px;
  margin-right: 100px;
}

.flex {
  display: flex;
}

.center {
  text-align: center;
  /* justify-content: center;*/
  /* align-items: center;*/
}

.main {
  padding-top: 60px;
}

.main__title {
  padding: 43px 0px 0px 0px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 54px;
}

.title {
  padding: 20px 0;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 41px;
}

.text {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
}

.container {
  max-width: 1440px;
}

.accent {
  color: #ff7a00;
}

.footer {
  padding: 60px 57px;
}

.m-w592 {
  max-width: 592px;
}

.icon {
  margin-right: 90px;
  margin-bottom: 20px;
}
.icons {
  padding: 0 90px;
}

.background-circle {
}

.padding-icons {
  padding: 32px 20px;
}
